﻿/* 手机 mobile start*/
@media (max-width: 639px) {

.h1{
	font-size:32px;
	line-height: 32px;
}

.visible-xs{display: block !important;}
.visible-xs-block {display: block !important;}
.visible-xs-inline {display: inline !important;}
.visible-xs-inline-block {display: inline-block !important;}
.hidden-xs{display:none !important;}


.p1_bannerm .sd1{
	display: none;
}
.p1_bannerm .bg{
	left: 0;
	margin-left:-70px;
	display: none;
}
.p1_bannerm .out{
	width: 100%;
	left: 0;
	text-align: center;
}

.header_t .wp{
	width: 100%;
	box-sizing:border-box;
}
.header_t .logo{
	margin-left:0;
}
.header_b{	
	height: 35px;
	line-height: 35px;
	z-index: 90;
}
.header_b .wp{
	width: 100%;
}
.header_b .cright{
	display: none;
}
.header_b .cleft{
	float: none;
	width: 100%;
	padding:0;
	text-align: center;
	font-size:14px;
}
.bs_zw{
	height: 90px;
}
.p1_area1{
	padding:45px 0 60px 0;
}
.p1_area1 .title{
	height: 36px;
	line-height: 36px;
	font-size:24px;
}
.p1_area1 .tip{
	width: 100%;
	box-sizing:border-box;
	padding:15px 30px 30px 30px;
}
.p1_area1 .wps{
	width: 100%;
	box-sizing:border-box;
	padding:0 30px;
}
.p1_area1 .item{
	margin:0 0 24px 0;
	width: 100%;
	height:auto;
}
.p1_area1 .item .photo{
	position: relative;
	height:auto;
}
.p1_area1 .item .photo img{
	display: block;
	width: 100%;
	height:auto;
}

.p1_area2{
	padding:45px 0 60px 0;
}
.p1_area2 .title{
	height: 36px;
	line-height: 36px;
	font-size:24px;
}
.p1_area2 .tip{
	width: 100%;
	box-sizing:border-box;
	padding:15px 30px 30px 30px;
}
.p1_area2 .wp{
	width: 100%;
	box-sizing:border-box;
}
.p1_area2 .fls{
	width: 335px;
	float: none;
	margin:0 auto 14px auto;
}
.p1_area2 .fls dl{
	width: 230px;
}

.p1_area3{
	padding:50px 0 60px 0;
}
.p1_area3 .title{
	height: 24px;
	line-height: 24px;	
	font-size:24px;	
}
.p1_area3 ul{
	width:auto;
	padding:0 50px;
	font-size:16px;
}
.p1_area3 li{	
	padding-left:0;
	background:none;
	clear: both;
	height:auto;
	text-align: center;
	line-height: 20px;
	margin-top:28px;	
}
.p1_area3 .name{	
	float: none;
	font-size:16px;	
	line-height: 20px;
}
.p1_area3 .size{
	margin-left:0;
	float: none;	
	color:#76b900;
	display: block;
	height: 32px;
	line-height: 32px;
	margin-top:5px;
}
.p1_area3 .size span{
	display: inline-block;
	padding-left:26px;
	background:url("../images/downh.svg") no-repeat left center;
}

.p1_area4{
	padding:50px 0 60px 0;	
}
.p1_area4 .title{	
	font-size:24px;
	height: 24px;
	line-height: 24px;
}
.p1_area4 .tip{
	width: 100%;
	box-sizing:border-box;
	padding:22px 30px 30px 30px;		
}


.p1_area5{
	padding:50px 30px 60px 30px;
	background:#333;
}
.p1_area5 .title{
	font-size:24px;		
	line-height: 32px;
	height:auto;
}
.p1_area5 .tip{
	width: 100%;
	padding:28px 0;	
	font-size:16px;
	line-height: 24px;
}

.p1r_talk{
	right: 20px;
	bottom: 20px;
}
.p1r_win{
	right: 8px;
	bottom: 90px;
}

.p1w_win{
	width: 100%;
	height: 100%;
	left: 0;
	margin-left:0;	
	padding:30px;	
	padding-top:54px;
	box-sizing:border-box;
	top: -5000px;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	border-radius:0;
}
.p1w_slider .swiper-slide{
	width:100%;
	height: 180px;
}
.p1w_scr2{
	margin-top:15px;
	max-height:none;
}
.p1w_win .t1{
	height: 20px;
	line-height: 20px;
	padding-top:2px;
	font-size:20px;
	padding-bottom:13px;
}
.p1w_win .tip{
	font-size:16px;
	line-height: 24px;
	padding-bottom:16px;
	border-bottom:1px solid #c1c1c1;
	margin-bottom:20px;
}
.p1w_win .ub li{
	height: 32px;
	line-height: 32px;
}
.p1w_win .ub a{
	color:#666;
}
.p1w_win .ub span{
	color:#333;
}
.p1w_win .top_close{
	width: 24px;
	height: 24px;
	position: absolute;
	right: 15px;
	top: 15px;
	z-index: 10;
	cursor: pointer;
	background:url("../images/close1.svg") no-repeat center center;
}

.p1_win{
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	margin-left:0;
	box-sizing:border-box;	
	overflow-y:auto;
	border-radius:0;
}
.p1w_scr{	
	overflow: hidden;
	height:auto;
}
.p1_win .title{
	height: 30px;
	line-height: 30px;	
	font-size:20px;	
}
.p1_win .ad{
	padding:0 20px 0 20px;
}
.p1_win .ad .tit{
	width: 100%;	
	float: none;	
}
.p1_win .text{
	width: 100%;
	height: 40px;
	line-height: 40px;
	float: none;
	border:1px solid #ccc;
	font-size:16px;
	padding-left:10px;
	box-sizing:border-box;
}
.p1w_item{
	padding:15px 0 30px 0;
	font-size:16px;
}
.p1w_item .t1{
	line-height: 25px;
	padding:0 20px;
	font-size:16px;
}
.p1w_item .dl{
	padding-left:15px;
	height: 40px;
	line-height: 40px;
	padding-top:0;	
}
.p1w_item .dr{
	width: auto;
	height: 40px;
	line-height: 40px;	
	padding-right:15px;
	margin-top:-180px;
}
.p1w_item .sels{
	width: 100%;
	float: none;
	clear: both;
}
.p1w_item .sel{
	width: 20%;	
}
.p1w_item .two_sels{
	padding:15px 20px 0 20px;	
}
.p1w_item .two{	
	margin-right:20px;	
}
.p1w_item textarea{
	width: 90%;
	height: 120px;
	margin:15px auto 0 auto;
	display: block;
	resize:none;
	border:1px solid #999;
	padding:10px;
	font-size:16px;
	box-sizing:border-box;
}
.p1w_item .go{
	display: block;
	margin:30px auto 0 auto;
	width: 90px;
	height: 44px;
	line-height: 44px;
	background:#76b900;
	text-align: center;
	color:#fff;
	font-weight: bold;
}
.ky_p8 .p1w_item .go{
	height:auto;
	line-height:24px;
}
.p1_win .top_close{
	width: 24px;
	height: 24px;
	position: absolute;
	right: 15px;
	top: 15px;
	z-index: 10;
	background:url("../images/close1.svg") no-repeat center center;
	cursor: pointer;
}

.p4_top{
	padding-top:0;
}
.p4_top .wp{
	width: 100%;
}
.p4t_left{
	width: 100%;
	height: auto;
	float: none;
	padding-top:35px;
}
.p4t_left .play{
	width: 50px;
	height: 50px;
	margin:-25px 0 0 -25px;
}
.p4t_right{
	float: none;
	width: 100%;
}
.p4t_right .title{
	display: none;
}
.p4t_scr{
	height: 225px;
	overflow-x:hidden;
	overflow-y:auto;
}
.p4t_right .bn{
	display: block;
}

.p4t_bottom{
	width: 100%;
	box-sizing:border-box;
	padding:15px 20px;
}
.p4b_left .t1{	
	line-height: 32px;
	font-size:24px;
	padding:0;
	top: 0;
}
.p4b_left .date{
	height: 23px;
	line-height: 23px;
}
.p4b_left{
	float: none;
	width: 100%;
	box-sizing:border-box;
}
.p4b_right{
	height: 26px;
	line-height: 26px;
	margin-top:10px;
	float: none;
	text-align: left;
}
.p4b_right .s1{		
	display: inline-block;	
	height: 26px;
	line-height: 30px;
	margin-left:10px;
	background-position:left 2px;
	float: none;
}
.p4b_right .s2{
	display: inline-block;		
	height: 26px;
	line-height: 30px;
	margin-left:0;		
	padding-left:26px;
	width:25px;
	background-position:left center;
	float: none;
}
.p4_bottom{
	padding:20px 0 15px 0;
}
.p4_bottom .wp{
	width: 100%;
	box-sizing:border-box;
	padding:0 20px;
}
.p4e_left{
	width: 100%;
	float: none;
	text-align: center;
}
.p4_bottom .t1{
	height: 30px;
	line-height: 30px;
	font-size:20px;
	text-align: center;	
	padding:5px 0 15px 0;
}
.p4e_left .logo img{
	display: block;
	width: 100%;
	height:auto;
}
.p4e_right{
	float: none;
	width: 100%;
}
.p4e_right .tip{
	padding-bottom:15px;
	margin-bottom:15px;
}
.p3_spk .title{	
	font-size:20px;	
	height: 30px;
	line-height: 30px;
	padding:15px 0;
	text-align: center;
}
.p3_spk .wp{
	/*
	display: block !important;	*/
}
.p3_spk .logo{
	margin-right:0;
	float: none;
	display: block;
	margin:0 auto;
}

.p5_top{
	padding-top:35px;
}
.p5_top .wp{
	width: 100%;	
}
.p5_vdo{	
	width: 100%;
	height: auto;	
}
.p5_vdo video{
	width: 100%;
	height: 100%;
}
.p5_vdo .play{
	width: 50px;
	height: 50px;
	margin:-25px 0 0 -25px;
}
.p5t_bottom{
	width: 100%;
	padding-top:20px;
	padding-bottom:20px;
}
.p5t_bottom .p4b_left{
	width: 100%;
	float: none;
}
.p5t_bottom .wp{
	width: 100%;
}

.p3_spk{
	width: 100%;
	box-sizing:border-box;
	padding:0 20px;
}
.p3_spk .wp{
	display:flex;
	justify-content: space-between;
	flex-wrap:wrap;
}
.psk_item{
	margin-right:0;
}
.p3_spk .clear{
	width:150px;
	height:0;
}
.share_win{
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
	box-sizing:border-box;
	padding-top:100px;
}


.us_main{
	width: 100%;
	margin:20px auto 20px auto;
}
.us_right{
	margin:0 auto;
	float: none;
	width: 100%;
}
.us1_con{
	margin:0;
	width: 100%;	
	height:auto;	
	padding-bottom:45px;
}
.us1_item{
	width: 232px;
	float: none;
	margin:0 auto 15px auto;
}
.us_main{
	width: 100%;
	margin:20px auto 20px auto;
}
.us1_handle{
	padding:25px 0 8px 0;
	height: 45px;
	line-height: 45px;
}
.us1_handle .btn{
	height: 45px;
	line-height: 45px;
	font-size:16px;
	margin:0 15px;
}
.us1_date{
	overflow-y:hidden;
	overflow-x:auto;
	padding:20px 0;
}
.us1_date .s_list{
	padding:0 0;
}
.us1_date .btn{
	margin:0 0;
}
.us2_scr{
	margin-left:0;
	width: 100%;
	box-sizing:border-box;
	height:auto;
}

.us2_item{
	width: 335px;
	height: 96px;
	float: none;
	margin:0 auto 10px auto;	
}
.us2_item .id{	
	left: 20px;
	top:auto;
	bottom: 0;
	height: 38px;
	line-height: 38px;	
}
.us2_item .cancle{	
	bottom: 8px;
}
.us2_item dl{
	width: 300px;
}

.us3_title{
	padding-top:0;
	height: 90px;
	line-height: 90px;	
	font-size:20px;
}
.us3_scr{
	margin-left:0;
	width: 100%;
	box-sizing:border-box;
	height:auto;	
	padding-bottom:45px;
	margin-bottom:0;
}
.us3_item{
	width: 335px;
	float: none;
	margin:0 auto 15px auto;	
}
.us4_scr{
	width: 100%;
	margin-left:0;
	box-sizing:border-box;
	height:auto;
	padding-bottom:45px;
	margin-bottom:0;
}
.us4_item{
	margin:0 auto 15px auto;
	float: none;
	width: 335px;
}
.us4_item .bt{
	width: 295px;
}
.us5_wp{
	width: 335px;
	box-sizing:border-box;
}
.line60{
	height: 30px;
}
.line90{
	height: 45px;
}

.hm_gk{
	height: auto;
	line-height: 24px;
	text-align: center;
	font-size:16px;
	color:#fff;
	background:#333;
	padding:15px;
}
.hm_gk .swiper-slide{
	padding:3px 20px 0 20px;
	box-sizing:border-box;
}

.hm_topic{
	padding:20px 0 60px 0;
}
.hm_topic .title{
	height: 90px;
	line-height: 90px;
	font-size:24px;
}
.hm_topic .wp{
	width: 100%;
	box-sizing:border-box;
	padding:0 20px;
}
.hm_topic .item{
	float: none;
	width: 100%;	
	margin:0 auto 30px auto;
	height:auto;
	padding-bottom:10px;
}
.hm_topic .item .photo{	
	height:auto;
}
.hm_topic .item .photo img{
	height:auto;
}


.hm_speaker{
	padding:20px 0 45px 0;	
}
.hm_speaker .title{
	height: 90px;
	line-height: 90px;	
	font-size:24px;	
}
.hm_speaker .wp{
	width: 315px;
	display:flex;
	box-sizing:border-box;
	flex-wrap:wrap;
	justify-content: space-between;
	padding:0;
}
.hm_speaker .item{
	width: 150px;
	height: 308px;	
	margin:0 0 15px 0;	
	float: none;
	border-radius:2px;
}
.hm_speaker .clear{
	width:150px;
	height:0;
	margin:0;
}
.hm_speaker .photo{	
	width: 150px;
	height: 150px;
	border-radius:2px;
}
.hm_speaker dl{
	padding:15px 15px 0 15px;
}
.hm_speaker dt{	
	line-height: 24px;	
	font-size:18px;
	text-transform: uppercase;
}
.hm_speaker dd{
	padding-top:8px;
	line-height: 18px;
	font-size:14px;
}

.po_top{
	height: 300px;
}
.po_top .mb_bg{
	height: 300px;
	background-repeat:no-repeat;
	background-position:bottom center;
	background-size:cover;
}
.po_top .wp{
	box-sizing:border-box;
	width: 100%;
	margin:0 auto;	
	padding:66px 15px 0 15px;
}
.po_top .t1{	
	line-height: 36px;
	font-size:24px;
	color:#76b900;
	max-width:100%;
}
.po_top .t2{	
	width: 100%;
	max-width:100%;
	font-size:16px;
	line-height: 24px;
	padding-top:15px;
	color:#fff;	
}

.po_tip{	
	padding:30px 20px;	
	font-size:18px;
	line-height: 24px;
}
.po_tip .tip{
	width: 100%;	
	line-height: 24px;
}

.po_list{
	width: 100%;
	margin:30px auto 30px auto;
}
.po_item{
	width: 335px;
	height: 400px;
	float: none;
	margin:0 auto 15px auto;
	background:#fff;
	box-shadow: 0px 3px 6px #00000029;
	box-sizing:border-box;
	padding:30px 20px 0 20px;
	position: relative;
}
.po_item .photo{
	display: block;
	width: 100%;
	height: 150px;
	margin-bottom:10px;
}
.po_item .s1{
	font-size:14px;
	height: 20px;
	line-height: 20px;
	color:#666;
}
.po_item .s2{	
	line-height: 24px;
	max-height:72px;	
	font-size:20px;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	overflow: hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:3;
	margin-top:25px;
}
.po_item .s3{
	height: 24px;
	line-height: 24px;
	font-size:16px;
}
.po_item .s4{
	height: 20px;
	line-height: 20px;
	font-size:14px;
	color:#666;
	padding-top:5px;
}
.po_item .pdf{
	color:#76b900;
	font-size:16px;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	padding-right:30px;	
	background:url("../images/pdf1.svg") no-repeat right center;
}

.ex_floor{
	width: 100%;
	padding-bottom:30px;
}
.ex_floor .title{	
	padding:30px 20px 0 20px;
}
.ex_floor .tip{
	width: 100%;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
}
.ex_floor .wp{
	width: 100%;
	overflow-y:hidden;
	overflow-x:auto;	
}
.ex_floor .wp::-webkit-scrollbar{height:0px;display:none;}
.ex_floor .wp2{
	width: 328px;
}
.ex_floor .s_list{
	padding:0 7px;
}
.ex_bt{
	height: 45px;
}

.notice_win{
	width: 100%;
	height: 100%;
	box-sizing:border-box;
	left: 0;
	top: 0;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
	display: none;
	padding:30px;
}
.notice_win .tip{
	width: 100%;
	height: auto;
	margin:0 auto;	
	padding:39px 20px 0 20px;
	box-sizing:border-box;
}
.notice_win .ok{
	display: block;
	width: 64px;
	padding:12px 14px;	
	text-align: center;
	border:1px solid #76b900;
	color:#fff;
	margin:30px auto 0 auto;
	position: absolute;
	left: 50%;
	bottom: 60px;
	
}
.notice_win .top_close{
	position: absolute;
	right: 15px;
	top: 15px;
	width: 24px;
	height: 24px;
	z-index: 10;
	cursor: pointer;
	background:url("../images/close1.svg") no-repeat center center;
}

.di_top{
	width: 100%;
	margin:30px auto;	
	box-sizing:border-box;
	padding:0 20px;
	font-size:18px;
	line-height: 24px;
}
.di_top .ts2{
	font-size:24px;
	line-height: 32px;
	padding-bottom:10px;
}
.di_logo{
	margin-top:-30px;
}
.di_top2{
	padding:30px 0;	
}
.di_top2 .t1{
	font-size:24px;
	line-height: 32px;
	padding:0 20px;
}
.di_top2 .tip{
	width: 100%;
	box-sizing:border-box;
	font-size:16px;
	line-height: 24px;
	padding:15px 20px 30px 20px;
}
.di_top2 .more{
	display: inline-block;
	padding:12px 14px;	
	color:#fff;
}

.di_item{
	width: 335px;
	margin:0 auto 15px auto;
	min-height: 307px;
	border-radius:2px;
	background:#f1f1f1;
	box-shadow: 0px 3px 6px #00000029;
	position: relative;
	box-sizing:border-box;
	padding:30px 20px 30px 20px;
	text-align: center;
}
.di_item .s1{		
	padding-top:0;
}
.di_item .s2{
	color:#333;
	padding-top:10px;
	line-height: 26px;
	font-size:20px;
	height: auto;
	min-height:55px;
	width: auto;
	margin:0 auto;
}
.di_item .go{
	display: inline-block;
	height: 24px;
	line-height: 28px;
	margin:15px 0;
	color:#76b900;
	padding-right:30px;
	background:url("../images/pdf1.svg") no-repeat right center;
}
.di_item .tip{
	height: 54px;
	line-height: 54px;
	position: relative;
	right: 0;
	top: 0;
	font-size:14px;
	color:#666;
	border-top:2px solid #dedede;
}
.di_item .applya{
	
	right: 0;
	top: 0;	
	margin:0 auto;
	position: relative;
}
.di_item .unable{
	background:#999;
}

.tr_spe{
	padding:30px 0 45px 0;
}
.tr_spe .title{
	font-size:24px;
	line-height: 36px;
	height: 36px;
	padding-bottom:15px;
}
.tr_spe .wp,.tr_spe .wp1,.tr_spe .wp2,.tr_spe .wp3{
	width: 100%;
	box-sizing:border-box;
}
.tr_item1{	
	width: 335px;
	height: 309px;	
	float: none;
	margin:0 auto 14px auto;
	box-sizing:border-box;
	padding:20px;
	position: relative;
}
.tr_item1g{
	height: 390px;	
}
.tr_rec{
	padding:30px 0 15px 0;
}
.tr_rec .title{
	height: 36px;
	line-height: 36px;
	padding-bottom:15px;
	font-size:24px;
}
.tr_slider{
	width: 100%;	
}
.tr_sin{
	width: 100%;	
	box-sizing:border-box;
	padding:0 30px;
	overflow:visible;
}
.tr_slider .cbtn{
	display: none;
}
.tr_sin .swiper-wrapper{
	display:block;
}

.tr_item2{
	margin:0 auto 45px auto;
	width: 100%;
}
.tr_item2 .photo{	
	height: 183px	
}
.tr_item2 .photo img{
	display: block;
	width: 100%;
	height: 183px;
}
.tr_item2 .play{
	display: block;
	width: 48px;
	height: 48px;
	z-index: 20;
	position: absolute;
	left: 50%;
	top: 50%;
	margin:-24px 0 0 -24px;
	background:url("../images/play1.svg") no-repeat center center;
	opacity: 0.8;
	display: none;
}
.tr_item2 .play:hover{
	opacity: 1;
}
.tr_item2 .flog{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	background:rgba(26,26,26,0.8);
	display: none;
}
.tr_item2 .photo:hover .flog{
	display: block;
}
.tr_item2 .photo:hover .play{
	display: block;
}
.tr_item2 .name{
	font-size:20px;
	line-height: 24px;
	margin-top:15px;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	overflow: hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	height:auto;
	max-height: 48px;
}
.tr_item2 .tip{
	color:#666;
	line-height: 24px;
	padding-top:5px;
}
.tr_item2 .wt{
	color:#76b900;
}


.tv_top{
	padding-top:35px;
	padding-bottom:0;
	margin-bottom:0;
}
.tv_top .wp{
	width: 100%;
}
.tv_left{
	width: 100%;
	float: none;
}
.tv_vdo .vdo{
	display: block;
	width: 100%;
	height: 211px;
}
.tv_vdo video{
	width: 100%;
	height: 300px;
}
.tvb_out{
	padding:0 20px;
}
.tv_right{
	float: none;
	width: 100%;
	margin-top:15px;
	height:auto;
}
.tv_left .name{
	margin:15px 0 0 0;
	color:#333;
	font-size:24px;
	line-height: 32px;
}
.tv_left .date{
	font-size:12px;
	line-height: 18px;	
	color:#666;
	float: none;
}
.tv_left .tag{
	line-height: 32px;
}
.tv_left .mofs{	
	margin-top:0;
	padding:15px 0 0 0;
	border-bottom:1px solid #ccc;	
	float: none;
	margin:0 auto;
	clear:both;
	text-align: left;
}
.tv_left .ctrl{
	display: inline-block;
	width: 70px;
	height: 70px;
	box-sizing:border-box;
	float: none;
	text-align: center;
	margin-right:15px;
	font-size:14px;
	line-height: 32px;
	padding:32px 0 0 0;
	background-position:center 8px;
}
.tv_left .mofs2{	
	margin-top:0;
	padding:0 0 0 0;
	border-bottom:0;
	text-align: left;
}
.tv_left .mofs2 .ctrl{
	display: inline-block;
	width:auto;
	height:auto;
	box-sizing:border-box;
	float: none;
	text-align: center;
	margin-right:15px;
	font-size:14px;
	line-height: 32px;
	padding:0 0 0 32px;
	text-align:left;
	background-position:left center;
}
.tv_handle{
	text-align: center;
}
.tv_handle .btn{
	display: inline-block;
	float: none;
	margin:0 15px;
	font-size:18px;
}

.ask_win{
	width: 100%;
	height: 100%;
	box-sizing:border-box;
	left: 0;
	top: 0;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
	display: none;
	
}
.ask_win .tip{
	width: 100%;
	height: auto;
	margin:0 auto;
	padding-top:39px;	
}
.ask_win textarea{
	width: 335px;
	height: 200px;
	border:1px solid #ccc;
	box-sizing:border-box;
	padding:15px;
	line-height: 24px;
}
.ask_win .ok{
	display: block;	
	text-align: center;
	border:1px solid #76b900;
	color:#fff;
	margin:30px auto 0 auto;
	position: absolute;
	left: 50%;
	bottom: 60px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.ask_win .top_close{
	position: absolute;
	right: 15px;
	top: 15px;
	width: 24px;
	height: 24px;
	z-index: 10;
	cursor: pointer;
	background:url("../images/close1.svg") no-repeat center center;
}

.ev_list{
	width: 100%;
	box-sizing:border-box;
	padding:15px 0 45px 0;
}
.ev_item{
	display: block;
	width: 335px;
	height: 335px;
	float: none;
	margin:15px auto 0 auto;
	background:#fff;
	box-shadow: 0px 3px 6px #00000029;
}
.ev_item .photo{
	height: 187px;
	position: relative;	
}
.ev_item .photo img{
	display: block;
	width: 100%;
	height: 187px;
}

.ca_area1{
	padding:45px 0 60px 0;
}
.ca_area1 .title{
	font-size:24px;
	line-height: 36px;
	height: 36px;	
}
.ca_area1 .tip{
	  width: 100%;
    box-sizing: border-box;
    padding: 15px 30px 16px 30px;
}
.ca_area1 .wp{
	width: 100%;
	box-sizing:border-box;
	padding:0 20px;
	display:flex;
	justify-content: space-between;
	flex-wrap:wrap;
}
.ca_area1 .clear{
	width: 160px;
	height: 0;
}

.ca_item1{
	width: 160px;
	height: 330px;
	border-radius:2px;
	float: none;
	margin:15px 0 15px 0;	

}
.ca_item1 .photo{	
	height: 160px;
}
.ca_item1 .name{
	height: 55px;
	line-height: 55px;	
	font-size:16px;
	padding-left:0;
	text-align: center;
}
.ca_item1 .nm{
	display:inline-block;
	max-width:95%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.ca_item1 .ou{
	text-align: center;
}
.ca_item1 .score{
	float: none;
	margin-left:0;
	font-size:24px;
	line-height: 32px;
	height: 32px;
	color:#76B900;
}
.ca_item1 .jf{
	float: none;
	line-height: 32px;
	padding-left:5px;
}
.ca_item1 .bn{	
	left: 50%;	
	right:auto;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.ca_item1 .bh{	
	left: 50%;
	right:auto;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.ca_item1 .ov{	
	left: 20px;
	right:auto;
}

.ca_area2{	
	padding:45px 0 60px 0;
}
.ca_area2 .pos{
	top: -81px;	
}
.ca_area2 .title{
	height: 36px;
	line-height: 36px;
	font-size:24px;	
}
.ca_area2 .jx{
	box-sizing:border-box;
	width: 100%;
	padding:0 20px;
}

.ca_area2 .handle{
	text-align: center;
	padding:20px 0 5px 0;
}
.ca_area2 .btn{
	display: inline-block;
	width: 68px;
	height: 30px;
	line-height: 34px;
	text-align: center;
	border-radius:15px;
}
.ca_area2 .hover{
	background:#76b900;
	color:#fff;
}
.ca_area2 .con{
	display: none;
	padding:0 20px;
}
.ca_area2 .show{
	display: block;
}
.ca_item2{
	width: 100%;	
	float: none;
	margin:15px 0 0 0;	
}

.ca_area3{
	padding:45px 20px 60px 20px;
}
.ca_area3 .title{
	font-size:24px;
	line-height: 36px;	
}
.ca_area3 .tip{
	text-align: center;
    font-size: 16px;
    line-height: 24px;
    padding: 15px 0 20px 0;
    width: 100%;
    box-sizing:border-box;
    margin: 0 auto;
}
.ca_area3 .wp{
	width: 100%;
}
.ca_area3 .text{
	width: 250px;
}

.ca_scr{
	width: 100%;
	box-sizing:border-box;
	height:auto;
	padding:0 20px;	
}
.ca_item4{
	width: 100%;
	margin:7px auto;
}
.ca_win{
	width: 100%;
	height: 100%;	
	left: 0;
	top: 0;	
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);	
	overflow-x:hidden;
	overflow-y:auto;
	padding:0 20px;
}

.cajf_win{
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
}
.cajf_win .bts{
	width: 100%;
	position: absolute;
	bottom: 30px;
	left: 0;
	box-sizing:border-box;
	padding:0 50px;
}
.cajf_win .gx{
	position: absolute;
	width: 100%;
	top: 40%;
	padding-top:0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size:18px;
	line-height: 24px;
}
.cajf_win .lp{
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.cazf_win{
	width: 100%;
	height: 100%;	
	left: 0;
	top: 0;	
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);	
}

.cazf_win .bts{
	width: 100%;
	position: absolute;
	bottom: 30px;
	left: 0;
	box-sizing:border-box;
	padding:0 30px;
}
.cazf_win .wp{
	padding-top:55%;
}
.cazf_win .lp{
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.cazf_win .tip2{
	padding-top:55%;
}

.ys_win{
	width: 100%;
	background:#fff;
	top: 0;
	position: fixed;
	z-index: 220;
	left: 0;
	margin-left:0;
}
.ys_win .ys_scr{
	padding:0 20px;
}
.warn_win{
	width: 100%;
	height: 100%;
	box-sizing:border-box;
	padding:20px;
	left: 0;
	top: 0;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
	border-radius:0;
}
.warn_win .t1{
	
}

.cc_banner{
	padding:30px 0;
	margin-top:35px;
}
.cc_banner .t1{
	line-height:36px;
	font-size:24px;	
}
.cc_banner .log{
	width: 267px;
	height: 150px;
	background:#fff;
	margin:30px auto 15px auto;
	position: relative;
}
.cc_banner .t2{
	line-height:29px;
	font-size:20px;
	padding:0 20px;	
}
.cc_banner .t3{	
	line-height: 24px;
	padding:15px 20px 0 20px;
}
.hm_speaker .more{
	margin-top:15px;
}

.wo_tip{
	padding:26px 20px;
	width: 100%;
	box-sizing:border-box;
	font-size:18px;
	line-height: 24px;
}

.wo_list{
	width: 100%;
	box-sizing:border-box;
	padding:0 20px 45px 20px;
}
.wo_before{
	height:auto;
	min-height: 104px;
	padding-bottom:10px;	
}
.wo_before .date{
	position: relative;
	right: 0;
	top: 0;
	padding-top:15px;
}
.wo_before dl{
	padding-top:5px;
}
.wo_win{
	width: 100%;
	height: 100%;
	border-radius:0;
	left: 0;
	top: 0;
	-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);	
}

.wo_after{
	padding:15px;
}
.wo_after .face{
	width: 72px;
	height: 72px;
}
.wo_after .face img{
	width: 72px;
	height: 72px;
}
.wo_after .inf{
	width: 200px;
}
.wo_after .tm dt{
	font-size:16px;
	line-height: 24px;
}
.wo_after .tm dd{
	font-size:14px;
	line-height: 18px;
}
.wo_after .date{
	position: relative;
	right:auto;
	padding-bottom:5px;
}
.wo_bt{
	float: none;
	clear: both;
	width: 100%;
	margin-top:10px;
}
.wo_audio{
	padding:0 0 30px 0;
}
.wo_audio .voice{
	display: none;
}
.wo_audio .vo_bar{
	display: none;
}
.wo_audio .cbtn{
	top:auto;
	bottom: -10px;
	left: 50%;
}
.wo_audio .play{
	margin-left:-12px;
}
.wo_audio .pre{
	margin-left:-74px;
}
.wo_audio .next{
	margin-left:50px;
}
.wo_bt .tip{
	padding-top:10px;
}

.so_top{	
	padding:80px 0 45px 0;	
}
.so_top .title{
	line-height: 24px;
	font-size:24px;	
	padding-bottom:26px;
}
.so_top .title h1{
	line-height: 24px;
	font-size:24px;		
}
.so_top .tip{
	width: 100%;
	font-size:18px;
	line-height: 24px;
	box-sizing:border-box;
	padding:0 20px;	
}

.so_floor{
	width: 100%;	
	padding:45px 0 30px 0;
}
.so_floor .title{
	font-size:24px;
}
.so_floor .wp{
	box-sizing:border-box;
	padding:0 10px;	
}
.so_floor .wp3{
	width: 100%;
}
.so_floor .wp2{
	width: 100%;
}
.so_floor .wp a{	
	width: 160px;
	height: 90px;		
}
.so_floor .wp img{	
	width: 160px;
	height: 90px;	
}

.co_top{
	padding:30px 0 30px 0;
	color:#333;
}
.co_top .title{
	height: 36px;
	line-height: 36px;
	font-size:24px;
	text-align: center;
	padding-bottom:15px;
}
.co_top .tip{
	width: 100%;
	box-sizing:border-box;
	padding:0 20px;
	font-size:18px;
	line-height: 24px;
}

.co_fls{
	width: 100%;
	box-sizing:border-box;
	padding:0 0 0 20px;
}
.co_fls .title{
	padding:30px 0 15px 0;
	font-size:16px;
	line-height: 24px;
	margin-right:20px;	
}
.co_fls .co_scr{
	width: 100%;
	height: 278px;
	overflow-y:hidden;
	overflow-x:auto;

}
.co_fls .co_scr::-webkit-scrollbar{height:0px;display:none;}
.co_fls .co_scr2{
	height: 364px;
}
.co_item{
	margin:0 15px 0 0;
}
.co_title{	
	height: 32px;
	line-height: 32px;
	padding-top:30px;
	font-size:24px;
}

.co_banner{
	height: 540px;
}
.co_slider .swiper-slide{
	height: 540px;
}
.co_banner .mb_bg{
	height: 540px;
	width: 100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.co_slider .swiper-pagination-bullet{
	padding-bottom:20px;
}
.co_slider .intro{
	bottom: 70px;
}
.co_slider .t1{
	font-size:32px;
	line-height: 40px;
	padding:10px 0;	
	max-width:100%;
}
.co_banner .title{
	font-size:24px;	
	top: 30px;
	line-height: 36px;	
}
.co_slider .t1{
	font-size:32px;
	line-height: 40px;	
}
.co_slider .tip{
	line-height: 24px;
	max-width: 100%;
	padding-top:0;
}
.co_slider .sl{
	line-height: 24px;
	padding-top:10px;
	font-size:18px;
}
.co_slider .intro{
	width: 100%;
	box-sizing:border-box;
	padding:0 20px;
}
.co_slider .swiper-pagination{
	width: 100%;
	box-sizing:border-box;
	padding:0 20px;
	bottom: 0;
}
.co_slider .swiper-pagination-bullet{
	border-top:3px solid #fff;
}
.co_slider .swiper-pagination-bullet-active{
	border-color:#76b900;
}
.ly_btn{
	right: 20px;
	bottom: 20px;
}

.ky_title{
	padding:60px 0 15px 0;
	font-size:24px;
	line-height: 32px;
}
.key_vdo{
	margin:0 auto 0 auto;
	width: 100%;
	height: auto;
	border:5px solid #999;
	position: relative;
	box-sizing:border-box;
}
.ky_btn{
	right: 20px;
	bottom: 20px;
}

.ky_win{
	width: 100%;	
	height: 100%;
	margin-left:0;
	top: 0;
	border-radius:0;
	left: 0;	
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
}
.ky_scr{
	max-height:none;
	min-height:0;
	overflow-y:auto;
}
.ky_win .handle{	
	width: 100%;
	box-sizing:border-box;
	padding:0 20px;
	margin:0 auto;
	display:flex;
	justify-content: space-between;

}
.ky_win .handle .btn{
	width: 50%;	
	margin:0;
}

.ky_p1 .t1{
	font-size:24px;
	line-height: 32px;
}
.ky_p1 .tip{
	padding:15px 0 0 0;
	line-height: 24px;
	font-size:18px;
}
.ky_p1 .go{
	margin-top:30px;
}

.ky_p2{
	padding:30px 20px 10px 20px;
}
.ky_p2 .tp{	
	font-size:24px;
	line-height: 32px;	
}
.ky_p2 .photo{
	margin:30px auto;
}
.ky_p2 .tip{
	text-align:left;
	padding-right:70px;
}
.ky_p2 .text{
	width: 100%;
	box-sizing:border-box;
}

.ky_p3 .t1{
	font-size:24px;
	line-height: 32px;
	padding-top:15px;
}
.ky_p3 .t2{
	padding:15px 0 30px 0;
	font-size:18px;
	line-height: 27px;
}

.ky_p4{
	
	box-sizing:border-box;
}
.ky_p4 .t1{
	font-size:24px;
	line-height: 32px;
	padding-top:15px;
}
.ky_p4 .t2{
	padding:15px 20px 30px 20px;
	font-size:18px;
	line-height: 27px;
}
.ky_p4 .t2 a{
	color:#76b900;
}
.ky_p4 .bn{
	display: inline-block;
	border:1px solid #76b900;
	padding:12px 14px;
	margin:0 15px;		
	width: 64px;
}

.ky_p5{
	width: 100%;
	box-sizing:border-box;
	margin:0 auto;
	padding:30px 20px 10px 20px;
	color:#333;
}
.ky_p5 .tp{
	font-size:18px;
	line-height: 24px;
	padding-bottom:15px;
}

.ky_p6{
	width: 100%;
	box-sizing:border-box;
	margin:0 auto;
	padding:30px 20px 40px 20px;
}
.ky_p6 .tp{
	font-size:18px;
	line-height: 24px;
}
.ex_floor .pos{
	top: -81px;
}
.ex_win{
	width: 100%;
	height: 100%;
	border-radius:0;
	left: 0;
	top: 0;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);	
	box-sizing:border-box;	
}
.ex_win .t2{
	padding:15px 20px 30px 20px;
}

.tv_scr1{
	overflow-x:hidden;
	overflow-y:auto;
}
.wd_scr1{
	overflow-x:hidden;
	overflow-y:auto;
}
.wd_scr2{
	overflow-x:hidden;
	overflow-y:auto;
}
.so_vdo{
	padding-bottom:30px;
}
.so_vdo .date{
	float: none;
}
.so_vdo .mofs{
	float: none;
}
.ev_item .name{
	height:auto;	
}

.hm_bt{	
	padding:30px 0 45px 0;	
}
.hm_bt .t1{
	height: 32px;
	line-height: 32px;
	font-size:24px;	
}
.hm_bt .t2{
	font-size:16px;
	line-height: 24px;
	color:#fff;
	padding:10px 20px;
	margin-bottom:10px;
}
.hm_bt .join{
	display: inline-block;
	padding:12px 14px;
	color:#fff;
	font-size:16px;
}
.intro-copy-text{
	font-size:18px;
	line-height: 24px;
}

.parbase .h2{
	font-size:24px;
	line-height: 32px;
	color:#1a1a1a;
}

.ca4_add{
	width: 100%;
}
.tv_fls .bn{
	display: block;
}
.co_pos{
	top: -81px;
}

.oe2_top{
	padding:65px 0 45px 0;
}
.oe2_top .title{
	font-size:24px;
	line-height: 32px;
}
.oe2_top .title{
	font-size:24px;
	line-height: 32px;
}
.oe2_top .tip{
	font-size:18px;
	line-height: 24px;	
	box-sizing:border-box;
	padding:15px 20px 0 20px;
}
.oe2_bottom .title{	
	font-size:24px;
	line-height: 24px;
	padding:30px 20px 15px 20px;	
}
.oe2_bottom .wp{
	width: 190px;	
}
.ca_area4 .title{
	font-size:24px;
	line-height: 36px;
}
.gpo_win{
	height: 100%;
	width:100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 220;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
	background:#f1f1f1;
}
.gpo_win .close{
	width: 24px;
	height: 24px;
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 10;
	background:url("../images/close1.svg") no-repeat center center;
	cursor: pointer;
}
.gpo_win .photo{
	height: auto;
	width:100%;
}
.gpo_win .t1{
	top: 98vw;
}
.gpo_win .t2{
	top: 118vw;
}
.gpo_win .t3{
	bottom:auto;
	top: 148vw;
}
.heroBanner .slider-container #slides1 .overlay{
	background-position:bottom center;
	background-size:120% auto;
}
.ca4_search .text{
	top: 0;
	line-height: 36px;
}

.cazf_win .zy_title{
	text-align: center;
	font-size:20px;
	padding-bottom:15px;
}

.ky_p8 .p1w_item{
	margin:0;
	padding-left:0;
	padding-right:0;
	position: relative;
}
.ky_p8 .p1w_item .dl{
	width:70px;
	position: absolute;
	left: 0;
	bottom: 85px;
}
.ky_p8 .p1w_item .dr{
	width: 70px;
	margin-top:0;
	position: absolute;
	right: 0;
	bottom: 85px;
}
.ky_p8 .p1w_item .sels{
	width: 100%;		
	clear:none;
	float: none;
	margin-top:30px;
}
.ky_p8 .p1w_item .sel{
	width: 20%;	
}
.ky_p8 .p1w_item textarea{
	width: 300px;
	height: 80px;
}
.keynote{
	margin-bottom:0;
}
.ts_scr{
	max-height:none;
}
.hm_topic dl{
	padding-bottom:12px;
}
.hm_topic2 dl{
	padding-bottom:0;
}
.tv_scr3{
	overflow-x:hidden;
	overflow-y:auto;
}
.f_wait .tip{
	font-size:16px;
}
.share_win .code{
	width: 50%;
	box-sizing:border-box;
}
.us1_tip{	
	margin:-30px 0 0 0;
	padding-bottom:30px;
}

/* 手机 mobile end*/	
}


@media (max-width: 320px) {
	.p4t_item dl{
		width: 185px;
	}

	.so_floor .wp{
		padding:0;
	}
	
	.tv_item1 dl{
		width: 170px;
	}
	.di_item{
		width: 300px;
	}
	.us1_date .btn{
		width: 56px;
	}

	.ca_area1 .wp{
		padding:0 5px;
	}
	.ca_item1{
		width: 150px;
		height: 320px;
	}
	.ca_item1 .photo{
		display: block;
		width: 150px;
		height: 150px;
	}
	.ca_area2 .btn{
		width: 58px;
	}
	.ca4_search{
		width: 300px;
	}
	.ca4_add .us2_item{
		width: 300px;
	}
	.ca_area3 .text{
		width: 200px;
	}
	.us1_item{
		width: 180px;
	}
	.tr_item1{
		width: 280px;
		margin:0 auto 20px auto;
	}
	.ca_item2 dl{
		width: 120px;
	}
	.hm_gk .swiper-slide{
		padding-left:10px;
		padding-right:10px;
	}

}